<?php
/**
 *
 * @author min晓天
 * @url http://bbs.we7.cc/
 */
defined('IN_IA') or exit('Access Denied');
global $_GPC, $_W;
$settings = $this->module['config'];
load()->func('tpl');
$operation = ! empty($_GPC['op']) ? $_GPC['op'] : 'set';
$sid = $_GPC['sid'];
if ($operation == 'set') {
    $shopset = pdo_fetch("SELECT * FROM".tablename("evzg_express_shop_set")."WHERE uniacid='{$_W['uniacid']}' AND sid ='{$sid}'");
   
} 
if($operation=='updateset'){
//     $data['uniacid'] = $_W['uniacid'];
//     $data['sid'] = $sid;
    $data['provinceprice'] = $_GPC['provinceprice']; //首省内价格
    $data['addprice'] = $_GPC['addprice'];
    $data['outsideprice'] = $_GPC['outsideprice'];//省外首重的价格
    $data['outsideaddprice'] = $_GPC['outsideaddprice']; //省外增加的费用
    $result =  pdo_update("evzg_express_shop_set",$data,array('uniacid'=>$_W['uniacid'],'sid'=>$sid));
    if($result){
      message("设置成功",referer(),"success");  
    }else{
      message("设置失败",referer(),"error");
    }
}
include $this->template('set');
